.Search .search-bar {
	border: none;
	border-radius: 0;
	border-bottom: 2px solid rgba(108, 117, 125, 0.3);
	text-align: center;
}

.Search .search-bar:focus {
	box-shadow: none;
	border-bottom: 2px solid #c6e2ff;
}

@media only screen and (min-width: 768px) {
    .Search .search-bar {
    	margin-top: 1rem;
    	padding-top: 0.5rem;
    	text-align: left;
    }
}
